uuid:
  -
    value: 0d992f0e-46d0-42ea-98e2-afc017a9b25a
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T12:08:39+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: cruising_around_the_greek_islands_sh_82649680_girl_looking_at_cruise_ships_with_binoculars_in_thira_santorini.jpg
thumbnail:
  -
    alt: _girl_looking_at_cruise_ships_with_binoculars
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 9e54c63b-8555-490d-9baa-91b80f28dd87
created:
  -
    value: '2019-10-25T12:07:53+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T12:08:39+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: _girl_looking_at_cruise_ships_with_binoculars
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 9e54c63b-8555-490d-9baa-91b80f28dd87
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.9e54c63b-8555-490d-9baa-91b80f28dd87
      - file.file.9e54c63b-8555-490d-9baa-91b80f28dd87
